/* Globale Styles (td muss hier separat angegeben werden: Fix) */
html, body, td { 
	font-family: Helvetica, Verdana, Arial, sans-serif; 
	font-size: small;
}

body {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}

/* Globale Formatierungen von Standard-Elementen */
h1 { font-size:190%; font-weight:bold; margin:0px; margin-top:6px; margin-bottom:3px; }
h2 { font-size:120%; font-weight:bold; margin:0px; margin-top:6px; margin-bottom:3px; }
h3 { font-size:110%; font-weight:bold; margin:0px; margin-top:6px; margin-bottom:3px; }
form { display:inline; }
ul { margin:0; padding-left:25px; }
input {  margin:0px; padding-left: 0px; }

input.text, input.checkbox, input.submit, textarea, select, .amount input,
.userlogin .login_input input,
.userlogin .pass_input input,
.userlogin .form_submit input { 
	border:1px solid gray; 
}

input.text:hover, input.text:focus,
input.checkbox:hover, input.checkbox:focus,
input.submit:hover, input.submit:focus,
textarea:hover, textarea:focus,
select:hover, select:focus,
.amount input:hover, .amount input:focus,
.userlogin .login_input input:hover, .userlogin .login_input input:focus,
.userlogin .pass_input input:hover, .userlogin .pass_input input:focus,
.userlogin .form_submit input:hover, .userlogin .form_submit input:hover { 
	border:1px solid red; 
}

/* Links */
a { font-size:inherit; }
a, a:link, a:visited, a:active { color:#474C88; }
a:hover { text-decoration:underline; color: #3366FF;}
a:focus { text-decoration:underline; color: #3366FF;}

/* Layout */
#outerlayout { text-align:left; width:80%; } /* Für die Schatten unten und rechts */
#outerlayout #innerlayout { background-color:white; width:100%; padding: 0px; margin: 0px; padding-top: 5px; padding-bottom: 5px; }
#outerlayout #innerlayout #pageheader { width:100%; }
#outerlayout #innerlayout #pageheader #head {}
#outerlayout #innerlayout #pageheader #head #topbuttons { list-style:none; float:right; }
#outerlayout #innerlayout #pageheader #head #topbuttons li { float:left; padding:3px; }
#outerlayout #innerlayout #pageheader #head #toplinks { font-size:80%; text-align:center; }
#outerlayout #innerlayout #pageheader #head #toplinks a { color:#BBBBBB; }
#outerlayout #innerlayout #pageheader #head #toplinks a:hover { color:#0000FF; }
#outerlayout #innerlayout #pageheader #logocontainer { background:url(../images/other/logo_bg.jpg) top right repeat-x; margin-right:6px;}
#outerlayout #innerlayout #pageheader #logocontainer #logo {  }
#outerlayout #innerlayout #pageheader #tabs { padding: 0px; margin: 0px; }
#outerlayout #innerlayout #pageheader #tabs table { height:15px; }
#outerlayout #innerlayout #pageheader #tabs table td.tab { height:100%; }
#outerlayout #innerlayout #pageheader #search { background-color:#FF0073; padding:3px; }
#outerlayout #innerlayout #pageheader #priceinfo { color:white; text-align:center; padding-right:5px; font-size:smaller; vertical-align:middle; }
#outerlayout #innerlayout #pageheader #search #freesearch { color:white; border-right:1px solid white; border-left:1px solid white; margin-right:5px; padding-left:5px;}
#outerlayout #innerlayout #pageheader #search #freesearch td { color:white; }
#outerlayout #innerlayout #pageheader #search #manufacturersearch { color:white; padding-left:5px;}
#outerlayout #innerlayout #pageheader #search #manufacturersearch td { color:white; }
#outerlayout #innerlayout #sitehead { width:100%; margin:0px; border:none; padding:0px; }
#outerlayout #innerlayout #sitemenu { width:20%; padding:5px; padding-top:10px; }
#outerlayout #innerlayout #sitemenu_right { width:20%; padding:5px; padding-top:10px; }
#outerlayout #innerlayout #sitecontent { width:60%; padding:10px; }
#outerlayout #innerlayout #sitecontent .location_outer { border-bottom:1px solid gray; padding-bottom:3px; font-size:85%; margin-bottom:5px;  }
#outerlayout #innerlayout #sitecontent .location_kundenkonto {
	background-color:#FF0073;
}
#outerlayout #innerlayout #sitecontent .innercontent { padding-left:20px; padding-right:20px; margin:0px; }
#outerlayout #footer { color:gray; text-align:center; font-size:smaller; border-top:1px solid gray; }

ul.topmenu { margin:5px; margin-top:0px; padding:0px; list-style:none; display:block; }
ul.topmenu li { float:left; }
ul.topmenu li a,
ul.topmenu li a:hover,
ul.topmenu li a:link,
ul.topmenu li a:visited,
ul.topmenu li a:active,
ul.topmenu li a:focus { display:block; padding:5px; background-color:#808080; color:white; font-size:80%; }
ul.topmenu li a:hover { background-color:#808080; }

ul.topmenu_right { float:right; margin:5px; margin-top:0px; padding:0px; list-style:none; display:block; }
ul.topmenu_right li { float:left; display:block; padding:5px; background-color:#808080; color:white; font-size:80%; }
ul.topmenu_right li a,
ul.topmenu_right li a:hover,
ul.topmenu_right li a:link,
ul.topmenu_right li a:visited,
ul.topmenu_right li a:active,
ul.topmenu_right li a:focus { color:white; }
ul.topmenu_right li a:hover { background-color:#808080; }

.clearfloating { clear:both; }

/* Styles für die einzelnen Produkteigenschaften und Identifier */
.product { font-weight:bold; }
.manufacturer {  }
.price { color:black; font-weight:bold; margin:3px; font-size:small; }
.image {}
.shortdescription { padding:5px; }
.detaillink { padding:3px; font-style:italic; }
.amount {}
.anzkaufen {}
.anzkaufen input { border:1px solid gray; }
.anzkaufen input:hover,
.anzkaufen input:focus { border:1px solid red; }
.favloesch { padding:5px; }
.favloesch a { color:red; }
.lbs { padding-left:18px; }

/* Tabelle für Artikelauflistung auf Artikelseiten*/
.itemlist { width:100%; empty-cells:show; } /* Tabelle auf maximale Breite setzen*/
.itemlist .box2d { width:33%; } /* Immer 3 Boxen pro Zeile, also je 33% Breite*/
.itemlist .image,
.itemlist .shortdescription { border-bottom:1px solid gray;}

/* Crossartikel */
.cross { margin-top:15px; }
.cross img { height:50px; width:50px; }
.cross table.items {  }
.cross table.items td { padding:2px; padding-left:4px; }
.cross table.items td.wkcheck {}
.cross table.items td.wkcheck input { border:none; }
.cross table.items td.produkt {}
.cross table.items td.preis { text-align:right; }
.cross table.items td.detail {}

/* Formatierung für __preis::pav__ */
.printpreis {  } /* div  um gesamte Ausgabe */
.printpreis .mwst { display:block; color:gray; font-size:70%; font-weight:normal; } /*span um Mehrwertsteuertext */
.printpreis .versand { display:block; color:gray; font-size:70%; font-weight:normal; } /*span um Versandtext */
.printpreis .zusatz { display:block; color:gray; font-size:70%; font-weight:normal; } /*span um Zusatztext */
.printpreis .preis { display:block; } /* span um Preis */
.cross table.items td.preis .printpreis .mwst { display:inline; }
.cross table.items td.preis .printpreis .versand { display:inline; }
.cross table.items td.preis .printpreis .zusatz { display:inline; }

/* 3D-Boxen für Navigation, Angebote und Topseller etc. */
.box3d { background:url(../images/other/schatten_untenrechts.gif) bottom right no-repeat; padding:0px; margin:0px; padding-bottom:6px;}
.box3d h3 { /*background:url(../images/other/header_left.gif) top left no-repeat; */background-color:#FF0073; padding:2px; padding-left:10px; margin:0px; margin-right:6px;}
.box3d h3, .box3d h3 * { color:white; font-size:100%; } /* Linkfarbe im Header nochmal extra setzen, sont ist die Schriftfarbe uU nicht weiss */
.box3d .content { padding:5px; padding-right:10px; border-left:1px solid gray; margin:0px; height:100%; }
.box3d .contentnopadding { padding-right:6px; border-left:1px solid gray; margin:0px; height:100%; }
.box3d .catalog  { color: #FF0073; border-left:1px solid gray; margin:0px; padding-right:6px; }

/* 2D-Boxen zb für Artikelseiten */
.box2d { text-align:center; padding:0px; border:1px solid #FF0073; vertical-align:top; }
.box2d h3 { background-color:#FF0073; margin:0px; padding:2px; }
.box2d h3, .box2d h3 * { color:white; }
.box2d h3 a { color:white; } /* Linkfarbe im Header nochmal extra setzen, sont ist die Schriftfarbe uU nicht weiss */
.box2d .angebot { background:url(../images/other/angebot.png) 2px 2px no-repeat; }

/* Auflistung der Unterkategorien */
.catlist { empty-cells:hide; }
/*.catlist .cat { padding:5px; padding-bottom:10px; }*/
.catlist .cat .image { text-align:center; }
.catlist .cat .image img {  margin:5px; margin-top:15px; }
.catlist .cat .title { text-align:center; font-weight:bold; }
.catlist .cat .descr {}
/* Sonderangebote auf Start- und Verzeichnisseiten */
.specialoffer { text-align:center; }

.specialoffer .box3d h3 { background:url(../images/other/header_left_green.gif) top left no-repeat; background-color:#8dbf42; padding:2px; padding-left:10px; margin:0px; margin-right:6px;}
.specialoffer .box3d h3, .specialoffer .box3d h3 * { color:white; font-size:100%; } /* Linkfarbe im Header nochmal extra setzen, sont ist die Schriftfarbe uU nicht weiss */

.topseller { clear:both; display:block; }
.topseller .detail { float:right; padding:5px; }
.topseller .preis { text-align:right; padding:5px; }
.topseller .simage { float:left; padding:5px; }
.topseller .simage img { width:50px; }
.topseller .produkt {}
.topseller .preis .printpreis { display:inline; } /* div  um gesamte Ausgabe */
.topseller .preis .printpreis .mwst { display:inline; } /*span um Mehrwertsteuertext */
.topseller .preis .printpreis .versand { display:inline; } /*span um Versandtext */
.topseller .preis .printpreis .zusatz { display:inline; } /*span um Zusatztext */
.topseller .preis .printpreis .preis { display:inline; } /* span um Preis */

/* Detailseite */
.detailpage { padding:10px; padding-top:0px; }
.detailpage h1,
.detailpage h2,
.detailpage h3 { /*color:#8dbf42;*/ font-style:italic; margin:0px; margin-top:10px;}
.detailpage .variants { empty-cells:hide; border-collapse:collapse; float:left; }
.detailpage .favhinzu { float:right; }
.detailpage .order { }
.detailpage .nextitem { background:url(../images/other/vor_klein.jpg) center right no-repeat; vertical-align:middle; padding-right:20px; float:right; font-size:80%;}
.detailpage .previtem { background:url(../images/other/zurueck_klein.jpg) center left no-repeat; vertical-align:middle; padding-left:20px; float:left; font-size:80%;}
.detailpage .nextitem .manufacturer { font-style:normal; font-weight:bold; }
.detailpage .previtem .manufacturer { font-style:normal; font-weight:bold; } 

/* Suchergebnisse */
.searchresults {}
.searchresults h1 {}
.searchresults .manufacturer, .searchresults .product { font-style:normal; font-weight:bold; font-size:110%; }
.searchresults .sort { width:100%; text-align:right;}
.searchresults .resultlist { width:100%;  }
.searchresults .resultlist .image img { width:50px; height:50px; }
.nothingfound { font-size:120%; font-weight:bold; }

/* Suchergebnisse (nach Kategorien gruppiert) */

.catsearchline { clear:both; }
.catsearchline .image { float:left; padding-right:5px; }
.catsearchline .asn_resultline { margin-left:10px; }
.catsearchline .asn_resultline .asn_delim {}
.catsearchline .asn_resultline .asn_link {}
.catsearchline .asn_resultline .asn_path {}
.catsearchline .asn_resultline .asn_score { color:red; font-size:larger; }
.catsearchline .seite {}


/* Warenkorb */
.cart { border-collapse:collapse; empty-cells:hide; width:100%; }
.cart th { color:white; background-color:#FF0073; font-weight:bold; text-align:center; }
.cart td { padding:0px; padding-left:3px; padding-right:3px; border:1px solid gray; }
.cart .product { font-weight:normal; }
.cart .descr {}
.cart .image img { width:30px; }
.cart .amount {}
.cart .price { font-weight:normal; font-style:normal; color:#666666; text-align:right; font-size:100%; }
.cart .angebot { color:red; font-weight:bold; font-size:larger; }
.cart .sum { text-align:right; }
.cart .rabattinfo {}
.cart .mindertext { text-align:right; }
.cart .minder { text-align:right; }
.cart .versandtext { text-align:right; }
.cart .versand { text-align:right; }
.cart .zahlarttext { text-align:right; }
.cart .zahlartbetrag { text-align:right; }
.cart .rabattpzt { text-align:right; }
.cart .rabatt { text-align:right; }
.cart .rabatttext { text-align:right; }
.cart .gesamtpreistext { text-align:right; }
.cart .gesamtpreis { text-align:right; }
.cart .gesamtpreisinfo {}
.cart .wkposloesch input { border:none; }

/* Bestellformulare */
.bestelldaten { font-size:smaller; }
.bestelldaten th { text-align:left; }
.bestelldaten th.titel { width:15%; }
.bestelldaten th.rechnung { width:42%; }
.bestelldaten th.liefer { width:42%; }
.bestelldaten td input { width:100%; }
.bestelldaten td select { width:100%; }

/* Immer sichtbarer Mini-Warenkorb */
.miniwk {}
.miniwk .count {}
.miniwk .product { font-weight:normal; }
.miniwksum { font-weight:bold; }
.miniwkpriceinfo { font-size:80%; font-style:italic;}

/* Produktkonfigurator */
.productconfigurator {} /* Umschliessendes DIV */
.productconfigurator .image { float:right; padding:15px; } /* Bild - Hauptartikel */
.productconfigurator .product { font-size:190%; font-weight:bold; color:#CCCCCC; font-style:italic; margin:0px; margin-top:10px; } /* Beschreibung - Hauptartikel */
.productconfigurator .price { margin-left:15px; } /* Preis - Hauptartikel */
.productconfigurator .group { font-size:120%; font-weight:bold; color:#CCCCCC; font-style:italic; margin:0px; margin-top:10px; } /* Gruppenname bei Gruppierungen */
.productconfigurator .groupvalues { margin-left:15px; } /* DIV im SELECT mit Zubehörartikeln */
.productconfigurator .sum { font-size:130%; font-weight:bold; color:#CCCCCC; font-style:italic; margin:0px; margin-top:20px; }
.productconfigurator .sumvalue { margin-left:15px; } /* DIV um Gesamtpreis */
.productconfigurator .sumvalue input { border:none; color:red; font-size:130%; font-weight:bold; margin:3px; } /* INPUT-Element Gesamtpreis */
.productconfigurator .id { margin-left:40%; margin-right:40%; padding-top:20px; } /* id-Identifier (Bestellbutton) */

/* Bildupload */
.imageupload {}
.imageupload .title { font-size:120%; font-weight:bold; color:#CCCCCC; font-style:italic; margin:0px; margin-top:10px; }
.imageupload .description { padding-left:15px; }
.imageupload .error { font-weight:larger; font-weight:bold; color:red; }
.imageupload .uploadlink { padding:10px; padding-left:30px; font-style:italic; }
.imageupload .preview { padding-left:15px; }
.imageupload .image_preview { padding-left:30px; }
.imageupload .image_remove { padding-left:30px; }

/* Katalog-Navigation */
.menu1 { display:block; padding:2px; padding-left: 4px;  background-color: #FFFFFF; font-size: 100%; }
.msel1 { display:block; padding:2px; padding-left: 4px; background-color: #FFCCCC; font-size: 100%; }
.menu2 { display:block; padding:2px; background-color: #FFFFFF; padding-left: 18px; font-size: 95%; }
.msel2 { display:block; padding:2px; padding-left: 18px; background-color: #FFCCCC; font-size: 95%; }
.menu3 { display:block; padding:2px; background-color: #FFFFFF; padding-left: 32px; font-size: 85%; }
.msel3 { display:block; padding:2px; padding-left: 32px; background-color: #FFCCCC; font-size: 85%; }
.menu4 { display:block; padding:2px; background-color: #FFFFFF; padding-left: 46px; font-size: 85%; }
.msel4 { display:block; padding:2px; padding-left: 46px; background-color: #FFCCCC; font-size: 75%; }

/* Hinweis unter der eigentlichen Seite */
#copyright {
	text-align:center;
}

/* Kundenlogin / Kundenlinks in der linken Spalte */
.userlogin { }
.userlogin .login_title { }
.userlogin .login_input input { }
.userlogin .pass_title { margin-top:5px; }
.userlogin .pass_input input { }
.userlogin .form_submit { margin-top:10px; text-align:center; }
.userlinkregistrieren { text-align:center; padding-top:5px; }


/* Formatierung für __weitereseiten__ */
.weitereseiten { text-align:center; }
.weitereseiten .ws_active { font-weight:bold; font-size:larger; }
.weitereseiten .ws_inactive {}
.weitereseiten .ws_dots {}

.hinweis { margin:30px; border:1px solid #9aac01; }
.hinweis h2 { color:white; background-color:#9aac01; margin-top:0px; padding:5px; }
.hinweis .content { background: url(../images/other/ausrufezeichen.png) top left no-repeat; padding:5px; padding-left:20px; padding-top:0; }

.shopinfo {}

.zurueck { float:right; }
.error, .errorinl { font-weight:bold; color:red; }
.errorinl { display:inline; }
.pflichtfeld { float:right; color:red; font-weight:bold; padding-left:5px;}

.kk_menu { list-style:none; }
.kk_menu li { float:left; padding:5px; }

.anmeldeformular {}
.anmeldeformular input.text { width:250px; }